Template:Horizontal TOC/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Izno at 16:52, 11 July 2022 (move the margin-left/right to .toc). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.horizontal-toc-align-right {
	float: right;
}

.horizontal-toc-align-left {
	float: left;
}

.horizontal-toc-align-center {
	clear: none;
}

.horizontal-toc-align-center .toc {
	margin-left: auto;
	margin-right: auto;
}

.horizontal-toc-clear-right {
	clear: right;
}

.horizontal-toc-clear-left {
	clear: left;
}

.horizontal-toc-clear-both {
	clear: both;
}

.horizontal-toc-clear-none {
	clear: none;
}